# tab(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

tab - Tabulation mode

## SYNOPSIS

tab Mode

T - mode line letter.

## DESCRIPTION

tab mode, when enabled, simulates all tab stops with spaces. This allows 'variable' tab sizes and fixes indentation. If tab mode is not enabled literal tab characters are inserted, their displayed width is controlled on a buffer basis with the variable $buffer-tab-width(5).

## SEE ALSO

Operating Modes, buffer-mode(2), global-mode(2). $buffer-tab-width(5), $tab-width(5), tabs-to-spaces(3).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>